**To delete a reference**

The following ``delete-reference`` example deletes a reference. ::

    aws omics delete-reference \
        --reference-store-id 1234567890 \
        --id 1234567890

For more information, see `Omics Storage <https://docs.aws.amazon.com/omics/latest/dev/sequence-stores.html>`__ in the *Amazon Omics Developer Guide*.
